/* --- Liste des pages index, de type page 'Ecole de Medecine --- */
.list-with-desc {
  list-style-type: none;
  margin: 0;
}

.list-with-desc li {
  margin-bottom: 1rem;
}

.list-with-desc li:last-child {
  margin-bottom: 0;
}

.list-with-desc .link-list-item .paragraph-link-page,
.list-with-desc .link-list-item .paragraph-link-external {
  font-family: "Roboto", sans-serif;
  line-height: 1.1;
}

.link-desc {
  font-family: "Titillium Web", sans-serif;
  font-style: normal;
}

@media screen and (max-width: 39.9375em) {
  .list-with-desc .link-list-item .paragraph-link-page a,
  .list-with-desc .link-list-item .paragraph-link-external a {
    font-size: 1rem;
  }

  .link-desc {
    margin-top: .2rem;
  }
}
